.container ul{
	list-style:circle;
	padding-left: 10px;
	margin-left: 20px;
	margin-top: 10px;
	
}

.txtkleurblauwbold{
	color:#0F87D3;
	font-weight:bold;
	font-size:24px;
	margin-bottom: 30px;
}
.txtkleurblauwunderline{
	color:#0F87D3;
	text-decoration: underline;
}

.blog p{
		font-size:24px;
		margin-bottom: 20px;
		margin-top: 20px;}
		
.prijs{
	text-align:center;
	background-color: #dd042b;
	margin-top: 20px;
	padding: 20px;
	color:#fff;
	}

.hulpform p{
	background-color: #dd042b;
	font-size:14px;
	color:#ffffff;
	padding-left: 20px;
	padding-top: 10px;
	min-height: 360px;
	}
.hulpform2 p{
	background-color: #dd042b;
	font-size:14px;
	color:#ffffff;
	padding-left: 20px;
	padding-top: 10px;
	}
.infotxt{
		padding: 10px;
		background-color: #dd042b;
	font-size:14px;
	color:#ffffff;
	}
.onder{
	padding: 10px;
	}
.disabled{
	background-color: #ff0000;
	}

.textarea_feedbackgreen{	
	color: green;
	padding: 10px;
	border-spacing: 10px;
	background-color:white;
    }

.textarea_feedbackorangered{	
	color: orangered;
	padding: 10px;
	border-spacing: 10px;
	background-color:white;
    }

.textarea_feedbackred{	
	background-color: #ff0000;
	color: white;
	padding: 10px;
	border-spacing: 10px;
    }

.fa-phone:before {
  content: "\f095";
}
[class*='fa-']:before {
  font-weight: 400;
  font-family: 'FontAwesome';
}
.icon:before {
  position: relative;
  display: inline-block;
  font-weight: 400;
  font-style: normal;
  speak: none;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-mod-1:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: inline-block;
  border: 1px solid #b6afa8;
  transition: .4s;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.icon-mod-1:hover:after {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.icon-primary {
  color: #fff;
}

#contact-form label.message {
    margin: 0 0 15px;
}
.mg-add3 {
  margin-top: 15px;
}

.titel {
    display: block;
    width: 100%;
    line-height: 38px;
    padding-bottom: 6px;
    font-size: 30px;
    color: #454340;
    font-weight: bold;
    font-family: "Playfair Display", serif;
}

.homepage-titel {
    font-size: 26px;
    line-height: 30px;
    letter-spacing: 0px;
    font-weight: 400;
    margin-bottom: 30px;
    color: #565f67;
	}
	
.block-white {
	background-color: #fff;
	color: #738007;
	font-weight: bold;
}
.block-white p{
    padding: 10px;
}
.block-white p strong {
    font-weight: 900;
    letter-spacing: normal;
    color: #738007;
    font-size: 16px;
    line-height: 26px;
    text-transform: uppercase;
}
.litegreenbox-date {
    width: 100px;
    font-size: 31px;
    color: #a2a6ab;
    text-align: center;
    padding-top: 10px;
}

.litegreenbox-date span {
    font-size: 13px;
    text-align: center;
    text-transform: uppercase;
    color: #a2a6ab;
}

@media (min-width: 768px) {
	.form-label-outside {
		position: static;
	}
	.form-label-outside, .form-label-outside.focus, .form-label-outside.auto-fill {
		transform: none;
		color: #868686;
		font-size: 16px;
		opacity: 1;
	}
}

.form-label-outside.form-label-size-lg {
	font-size: 16.8px;
}

.form-label-outside.form-label-size-sm {
	font-size: 11.2px;
}

#contact-form label.radio {
  margin: 0 0 12px;
}
.commen-btn {
    background: #738007;
    border: medium none;
    border-radius: 8px;
    color: #ffffff;
    cursor: pointer;
    font-size: 20.83px;
    height: 34px;
    line-height: 34px;
    width: 160px;
    font-weight: normal;
    display: inline-block;
    text-align: center;
}